﻿.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}




.content-area {
  width: 100%;
}
.featured__posts--callforpapers-title{padding-top:0}
.featured__posts{padding:40px 0}
.featured__posts--post{background:#fff;padding:0}
.featured__posts--post svg{width:100%}
.featured__posts--post:nth-of-type(1){border-left:0}
.featured__posts--post:nth-of-type(3){border-right:0}
.featured__posts--post p{padding:0;color:#8c8c8c}
.featured__posts--title{font-size:18px;display:inline-block;padding:20px 0;font-weight:bold}
.featured__posts--img{margin-right:10px;width:100%;display:block;height:150px;background-position:center;background-size:cover}
.featured__posts--link{display:block;margin:20px}
.featured__posts--callforpapers{background:#eeeeee;padding:40px;margin-bottom:40px}
.featured__posts--callforpapers .featured__posts--link{display:inline-block;margin:0}
.featured__posts--post img{width:100%}

.font-12 {font-size:12px;}

.rel{position:relative;}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}


.teaser {
	margin-bottom: 10px;
	min-height: 150px;
}
.fl-node-5b74b8ff5388e .fl-button-wrap {text-align: center;}
.fl-node-5be47f9e7e5ed .fl-button-wrap {text-align: left;}
#row-904903-2{padding-top:80px}


.content_block_background{
	padding: 20px 0;
	overflow: hidden;
	position: relative;
}


.content_block_background.template_builder{
	padding: 0;
}


.half-boxed .content_block_background{
	padding-left: 0 !important;
	padding-right: 0 !important;
}



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }


.menu-toggle { float: right; margin: 15px 15px 0 0; cursor: pointer; display: inline-block; }


.menu-toggle.icon-menu-icon { height: 36px; width: 36px; padding: 6px 0 0; border: 1px solid #32d2ff; font-size: 21px; text-align: center; }


.menu-toggle:hover, .menu-toggle:active { background-color: #c4d92e; border: 1px solid #182137; color: #fff; }


.banner-homebottom {
	
	margin-bottom: 20px;
	text-align: center;
}


.banner-homebottom-all {
	
	margin-bottom: 40px;
	text-align: center;
}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}

.sidebar .widget_calendar #calendar_wrap {
}

.td-medicine .td_module_1 .td-module-comments,
.td-medicine .td_module_2 .td-module-comments,
.td-medicine .td_module_8 .td-module-comments {
  display: none;
}


.td_module_1 {
  padding-bottom: 24px;
  
  
}

.td-content-more-articles-box .td_module_1,
.td-content-more-articles-box .td_module_3 {
  padding-bottom: 20px;
}

     
    .td_module_1 .td-module-title {
    	font-size:21px;
	line-height:25px;
	font-weight:bold;
	
    }


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}

h2.comments-title {
	margin-bottom: 2.5em;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
 #masthead .hgroup .support-text { font-size: 0px; color: #dd3333 }
 #masthead .hgroup { padding-top: 0px; padding-bottom: 0px }
 .entry-content a, .entry-content a:visited, article.post .author-box .box-content .author-posts a:hover, #secondary a, #secondary a:visited, #masthead .hgroup a, #masthead .hgroup a:visited, .comment-form .logged-in-as a, .comment-form .logged-in-as a:visited { color: #ffffff }
 .entry-content a:hover, .entry-content a:focus, .entry-content a:active, #secondary a:hover, #masthead .hgroup a:hover, #masthead .hgroup a:focus, #masthead .hgroup a:active, .comment-form .logged-in-as a:hover, .comment-form .logged-in-as a:focus, .comment-form .logged-in-as a:active { color: #000000 }

.jobs-by-territory{
	text-align: left;
}

.beginners-guide-img {
    float: right;
    margin-left: 20px;
}

.beginners-guide-img img {
    margin-top: 0px;
}

	.start-here .twenty-one-img,
	.start-here .beginners-guide-img {
    	float: none;
    	margin-right: 0px;
	}

	#front-page-7 .beginners-guide-img,
	.try-one-of-our-products .beginners-guide-img {
    	float: none;
    	margin-right: 0;
	    margin-bottom: 14px;
	}

    .container .sixteen.columns                 { width: 940px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
.parallax-mirror,aside,nav,footer img,footer nav,.cf:after,.open-mobile-nav,.quick-links,.slider,.owl-carousel,.search-form,.site-search,#mobilenav-loader,#mobilenav,#mobilenav-dimmer,.addthis_sharing_toolbox,.fb_iframe_widget,.fixed-menu,#colorbox{display:none !important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid{padding:20px;}
.fusion-blog-shortcode-1 .fusion-posts-container{margin-left: -20px !important; margin-right:-20px !important;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.navigation .n_bj1{ background-position:-2px -158px;}
img.ad-pic{width:1180px;transition:all .5s ease}
img.ad-pic:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19)}

.desktop-clear:after {
  clear: both;
}


div.anchor {
	position: relative;
}
h1#buzzblog{font-size:49px;font-style:normal;font-variant:normal;font-weight:700;line-height:53.9px;color:#840000;text-shadow:2px 0 #000;margin-bottom:-20px;border-bottom:3px solid #840000}
.hcp-listing-sidebar .pane-pfizer-hcp-hcp-content-menu .desktop-hidden{display:none;}

.badgeitem{
	align-self:center;
	justify-self:center;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.node-form .form-text{display:block;width:95%;}
.node-form .container-inline .form-text{display:inline;width:auto;}
.node-form .standard{clear:both;}
.node-form textarea{display:block;width:95%;}
.node-form .attachments fieldset{float:none;display:block;}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:34px 0 34px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:28px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:19px 0 19px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:rgba(188,155,93,0.6)!important}
